Subject: Re: Invoice 1244292
From: "LLPS Customer Service" <[email-masked]>
To: "Kyzar, Jerry" <[email-masked]>
Date: Mon, 9 May 2011 10:15:42 -0400

Hello Jerry.
I apologize for the misunderstanding.  I went ahead and canceled your 
invoice so that no balance is owed.  Please feel free to keep those posters 
as a courteousy this year.  I do not want to cause you any further cost or 
inconvenience.  I would just ask that you would keep us in mind for your 
future labor law needs.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Kyzar, Jerry" <[email-masked]>
To: "Labor Law Poster Service" <[email-masked]>
Cc: "Kyzar, Jerry" <[email-masked]>
Sent: Monday, May 09, 2011 9:36 AM
Subject: RE: Invoice 1244292

> To whom it concerns someone else had order the poster and did not tell me 
> .I would like to return them still in the tube never hung. I really need 
> to  return them if I can't that means I will have to pay for them out of 
> my pocket and I don’t have any use for them at home .
>  I will pay the postage for shipping  just let me know as soon as possible 
> .
>
>
> Jerry Kyzar
> Director of Maintenance
> First Baptist Jackson
> 431 North State Street
> Jackson, MS 39201
> 601-949-1943 office
> 601-826-9314 cell
> www.fbcj.org
>
>
>
> -----Original Message-----
> From: Labor Law Poster Service [mailto:[email-masked]]
> Sent: Thursday, May 05, 2011 11:05 AM
> To: Kyzar, Jerry
> Subject: Invoice 1244292
>
> SENT BY COLE
>
> -------------------------
> Thank you for your order. Your invoice is attached.
>
> This is an automatically generated message from Labor Law Poster Service.
> UID: 542
>